How to manage chargebacks disputes?
A dispute occurs when you want to argue the chargeback claim with supporting information that validate and ensure that the product was delivered in compliance.
All the information necessary to manage chargeback disputes made can be found here:
-
Configure Webhooks or IPN notifications on your dashboard and enable the Chargebacks option.
-
Check all the information related to a chargeback using the Get chargeback request. Access the complete information through the API Reference for the Mercado Pago solution you are integrating.
- Check whether the chargeback can be covered using the
coverage_eligiblefield. Regardless of the value returned indocumentation_required, always submit supporting documentation to substantiate the chargeback dispute and demonstrate the validity of the sale.
- Check whether the chargeback can be covered using the
documentation_required field.- Submit the documents that prove the validity of the sale using the following API method:
curlcurl -X POST \ -F 'files[]=@/path/to/file/file1.png' \ -F 'files[]=@/path/to/file/file2.pdf' \ -H 'Authorization: Bearer <ACCESS_TOKEN>' \ -H 'X-Caller-Id: <YOUR_SELLER_ID>' \ https://api.mercadopago.com/v1/chargebacks/ID/documentation
.jpg, .png or .pdf and should not exceed 10mb overall.If the documentation is successfully uploaded to the site, the API will respond with status 200 OK and keep the value of documentation_status as pending. After reviewing the documentation, this same value is changed to valid or not supplied.
- Upon resolution, a new IPN or Webhook notification will be sent so that you can verify the case. Check the dispute using the Get chargeback endpoint. Access the complete information through the API Reference for the Mercado Pago solution you are integrating. The
coverage_appliedvalue could have taken on one of the possible values:
| Value | Description |
| true | Shows that the decision was for the seller and the money is refunded. |
| false | Shows that the decision was against the seller and the money is discounted. |